@charset "UTF-8";

/* **************************************
*Since: 2007-9-04
*Modified: 2007-9-05
************************************** */


/* Reset & Restyle
---------------------------------------------------------------------------------------- */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd,li,table,th,td,form,select,option,address,pre,strong,em{
	font-size:100%;
	font-style:normal;
	font-weight:normal;
	font-family:Verdana,sans-serif;
	text-decoration:none;
	line-height:1.5;
	color: #333;
	margin:0;
	padding:0;
}

body{
	font-size:75%;
	text-align:center;
	background:#280000;
	padding:0px 0px 30px 0px;
}

html>/**/body{
	font-size:12px;
}

img{
	border: 0px;
}

ul, ol{
	list-style-type: none;
}

table {
	border: none;
}

th, td {
	padding: 0px;
}

hr{
	visibility:hidden;
}

.clear{
	clear:left !important;
}

 
/* link color
---------------------------------------------------------------------------------------- */
a {
	color:#00c;
	text-decoration: none;
}

a:hover {	
	color:#00c;
	text-decoration: underline;
}


/* clearFix
---------------------------------------------------------------------------------------- */
.clearFix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearFix{
	display:inline-block;
}

/*\*/ * html .clearFix{
	height:1%;
} /**/

/*\*/ .clearFix{
	display:block;
} /**/


/* wrapper
---------------------------------------------------------------------------------------- */
#wrapper{
	width:720px;
	margin:30px auto 0px auto;
	border:1px solid #978484;
	text-align:left;
}


/* container
---------------------------------------------------------------------------------------- */
#container{
	background:url(../images/bg_content02.gif) repeat-y center;
	width:720px;
	float:left;
}


/* content
---------------------------------------------------------------------------------------- */
#content{
	background:url(../images/bg_content01.gif) no-repeat top;
	width:690px !important;
	width:720px;
	padding:15px;
	float:left;
}


/* container download & theater
---------------------------------------------------------------------------------------- */
#download{
	width:340px;
	float:left;
}

#theater{
	width:340px;
	float:right;
}

#theater h1 , #download h1{
	margin:10px 0px 0px 0px;
	height:24px;
}

#theater p , #download p{
	color:#fff;
	margin:3px 0px 0px 3px;
	float:left;
	width:215px;
	line-height:1.3;
}

#theater .batch , #download .batch{
	float:left;
}


/* footer
---------------------------------------------------------------------------------------- */
#footer{
	background:url(../images/bg_footer.gif) repeat-x center bottom;
	height:47px;
	width:720px;
	position:relative;
	clear:both;
}

#footer ul{
	position:absolute;
	top:15px;
	width:370px;
}

#footer li{
	display:inline;
	background:url(../images/icon_arrow01.gif) no-repeat left center;
	padding:0px 0px 0px 10px;
	margin:0px -10px 0px 20px;
}

#footer li a{
	color:#fff;
}

#footer address{
	position:absolute;
	top:15px;
	right:20px;
	font-size:85%;
	color:#DA8899;
}